#define TABLE_FIRST_DUP_DATA \
0.0001,0.8,    1.73e-05,1.69235e-05,5.6e-06,5.88312e-06,0.35155,2.25783,\
0.0001,0.84486,1.73e-05,1.64651e-05,5.6e-06,6.31518e-06,0.35466,2.23431,\
0.0001,0.89224,1.73e-05,1.60785e-05,5.6e-06,7.02939e-06,0.35786,2.19116,\
0.0001,0.94227,1.73e-05,1.52268e-05,5.6e-06,7.87358e-06,0.36118,2.16446,\
0.0001,0.99511,1.73e-05,1.45071e-05,5.6e-06,8.70601e-06,0.36465,2.13821,\
0.0001,1.05091,1.73e-05,1.3916e-05,5.6e-06,9.47354e-06,0.36824,2.10023,\
0.0001,1.10984,1.73e-05,1.34346e-05,5.6e-06,1.04482e-05,0.37199,2.07464,\
0.0001,1.17208,1.73e-05,1.28264e-05,5.6e-06,1.09163e-05,0.37587,2.04674,\
0.0001,1.2378,1.73e-05,1.2288e-05,5.6e-06,1.15817e-05,3.79910e-01,2.02115,\
0.0001,1.30722,1.73e-05,1.17806e-05,5.6e-06,1.22804e-05,0.38411,1.99575,\
0.0001,1.38052,1.73e-05,1.13028e-05,5.6e-06,1.29995e-05,0.38848,1.9712,\
0.0001,1.45793,1.73e-05,1.08554e-05,5.6e-06,1.37488e-05,0.39304,1.94718,\
0.0001,1.53969,1.73e-05,1.04377e-05,5.6e-06,1.45333e-05,0.3978,1.9236,\
0.0001,1.62603,1.73e-05,1.00501e-05,5.6e-06,1.53471e-05,0.40278,1.90411,\
0.0001,1.71721,1.73e-05,9.69992e-06,5.6e-06,1.61619e-05,0.40794,1.88371,\
0.0001,1.8135,1.73e-05,9.38345e-06,5.6e-06,1.6951e-05,0.41327,1.8644,\
0.0001,1.9152,1.73e-05,9.08447e-06,5.6e-06,1.77213e-05,0.41892,1.84432,\
0.0001,2.02259,1.73e-05,8.79689e-06,5.6e-06,1.84794e-05,0.42508,1.83071,\
0.0001,2.13601,1.73e-05,8.55203e-06,5.6e-06,1.92244e-05,0.43203,1.80831,\
0.0001,2.25579,1.73e-05,1.05166e-05,5.6e-06,1.41015e-05,0.79857,2.96944,\
0.0001,2.38229,1.73e-05,1.69158e-05,5.6e-06,6.04861e-06,1.70537,3.14652,\
0.0001,2.51588,1.73e-05,1.73e-05,5.6e-06,5.6e-06,2.51588,-10,\
0.0001,2.65696,1.73e-05,1.73e-05,5.6e-06,5.6e-06,2.65696,-10,\
0.0001,2.80595,1.73e-05,1.73e-05,5.6e-06,5.6e-06,2.80595,-10,\
0.0001,2.9633,1.73e-05,1.73e-05,5.6e-06,5.6e-06,2.9633,-10,\
0.0001,3.12947,1.73e-05,1.73e-05,5.6e-06,5.6e-06,3.12947,-10,\
0.0001,3.30496,1.73e-05,1.73e-05,5.6e-06,5.6e-06,3.30495,-10,\
0.0001,3.49028,1.73e-05,1.73e-05,5.6e-06,5.6e-06,3.49028,-10,\
0.0001,3.68601,1.73e-05,1.73e-05,5.6e-06,5.6e-06,3.68601,-10,\
0.0001,3.8927,1.73e-05,1.73e-05,5.6e-06,5.6e-06,3.8927,-10,\
0.0001,4.11099,1.73e-05,1.73e-05,5.6e-06,5.6e-06,4.11099,-10,\
0.0001,4.34152,1.73e-05,1.73e-05,5.6e-06,5.6e-06,4.34152,-10,\
0.0001,4.58498,1.73e-05,1.73e-05,5.6e-06,5.6e-06,4.58498,-10,\
0.0001,4.84208,1.73e-05,1.73e-05,5.6e-06,5.6e-06,4.84208,-10,\
0.0001,5.11361,1.73e-05,1.73e-05,5.6e-06,5.6e-06,5.11361,-10,\
0.0001,5.40036,1.73e-05,1.73e-05,5.6e-06,5.6e-06,5.40036,-10,\
0.0001,5.70319,1.73e-05,1.73e-05,5.6e-06,5.6e-06,5.70319,-10,\
0.0001,6.023,1.73e-05,1.73e-05,5.6e-06,5.6e-06,6.023,-10,\
0.0001,6.36075,1.73e-05,1.73e-05,5.6e-06,5.6e-06,6.36075,-10,\
0.0001,6.71744,1.73e-05,1.73e-05,5.6e-06,5.6e-06,6.71744,-10,\
0.0001,7.09412,1.73e-05,1.73e-05,5.6e-06,5.6e-06,7.09412,-10,\
0.0001,7.49194,1.73e-05,1.73e-05,5.6e-06,5.6e-06,7.49194,-10,\
0.0001,7.91205,1.73e-05,1.73e-05,5.6e-06,5.6e-06,7.91205,-10,\
0.0001,8.35573,1.73e-05,1.73e-05,5.6e-06,5.6e-06,8.35573,-10,\
0.0001,8.82429,1.73e-05,1.73e-05,5.6e-06,5.6e-06,8.82429,-10,\
0.0001,9.31912,1.73e-05,1.73e-05,5.6e-06,5.6e-06,9.31912,-10,\
0.0001,9.8417,1.73e-05,1.73e-05,5.6e-06,5.6e-06,9.8417,-10,\
0.0001,10.3936,1.73e-05,1.73e-05,5.6e-06,5.6e-06,10.3936,-10,\
0.0001,10.9764,1.73e-05,1.73e-05,5.6e-06,5.6e-06,10.9764,-10,\
0.0001,11.5919,1.73e-05,1.73e-05,5.6e-06,5.6e-06,11.5919,-10,\
0.0001,12.2419,1.73e-05,1.73e-05,5.6e-06,5.6e-06,12.2419,-10,\
0.0001,12.9284,1.73e-05,1.73e-05,5.6e-06,5.6e-06,12.9284,-10,\
0.0001,13.6534,1.73e-05,1.73e-05,5.6e-06,5.6e-06,13.6534,-10,\
0.0001,14.419,1.73e-05,1.73e-05,5.6e-06,5.6e-06,14.419,-10,\
0.0001,1.52276e+01,1.73e-05,1.73e-05,5.6e-06,5.6e-06,1.52276e+01,-10,\
0.0001,16.0815,1.73e-05,1.73e-05,5.6e-06,5.6e-06,16.0815,-10,\
0.0001,16.9833,1.73e-05,1.73e-05,5.6e-06,5.6e-06,16.9833,-10,\
0.0001,17.9356,1.73e-05,1.73e-05,5.6e-06,5.6e-06,17.9356,-10,\
0.0001,18.9414,1.73e-05,1.73e-05,5.6e-06,5.6e-06,18.9414,-10,\
0.0001,20.0036,1.73e-05,1.73e-05,5.6e-06,5.6e-06,20.0036,-10,\
0.0003,0.8,5.19e-05,5.09583e-05,1.68e-05,1.83846e-05,0.3271,2.38717,\
0.0003,0.84486,5.19e-05,4.91469e-05,1.68e-05,1.98665e-05,3.30060e-01,2.34909,\
0.0003,0.89224,5.19e-05,4.73678e-05,1.68e-05,2.20857e-05,0.33314,2.31126,\
0.0003,0.94227,5.19e-05,4.54019e-05,1.68e-05,2.4546e-05,0.33635,3.91722,\
0.0003,0.99511,5.19e-05,4.33023e-05,1.68e-05,2.67149e-05,3.39670e-01,2.25519,\
0.0003,1.05091,5.19e-05,4.16644e-05,1.68e-05,2.87778e-05,0.34313,2.22727,\
0.0003,1.10984,5.19e-05,4.01002e-05,1.68e-05,3.07652e-05,3.46710e-01,2.19416,\
0.0003,1.17208,5.19e-05,3.85365e-05,1.68e-05,3.25535e-05,0.35044,2.17374,\
0.0003,1.2378,5.19e-05,3.70636e-05,1.68e-05,3.44222e-05,3.54320e-01,2.14963,\
0.0003,1.30722,5.19e-05,3.56596e-05,1.68e-05,3.62901e-05,0.35836,2.12369,\
0.0003,1.38052,5.19e-05,3.43427e-05,1.68e-05,3.79663e-05,3.62590e-01,2.10174,\
0.0003,1.45793,5.19e-05,3.31219e-05,1.68e-05,4.00602e-05,0.36701,2.07714,\
0.0003,1.53969,5.19e-05,3.20256e-05,1.68e-05,4.19353e-05,0.37162,2.05728,\
0.0003,1.62603,5.19e-05,3.10446e-05,1.68e-05,4.37654e-05,3.76400e-01,2.03451,\
0.0003,1.71721,5.19e-05,3.0123e-05,1.68e-05,4.55832e-05,0.38143,2.01869,\
0.0003,1.8135,5.19e-05,2.92348e-05,1.68e-05,4.74051e-05,3.86790e-01,2.00116,\
0.0003,1.9152,5.19e-05,2.83839e-05,1.68e-05,4.92112e-05,0.3927,1.97442,\
0.0003,2.02259,5.19e-05,2.75768e-05,1.68e-05,5.10357e-05,0.39964,1.95091,\
0.0003,2.13601,5.19e-05,2.68318e-05,1.68e-05,5.28684e-05,0.40819,1.91787,\
0.0003,2.25579,5.19e-05,2.64812e-05,1.68e-05,5.30327e-05,0.44272,2.12112,\
0.0003,2.38229,5.19e-05,3.77077e-05,1.68e-05,3.33852e-05,1.06795,2.4306,\
0.0003,2.51588,5.19e-05,4.6566e-05,1.68e-05,2.33555e-05,1.42403,2.43803,\
0.0003,2.65696,5.19e-05,5.01249e-05,1.68e-05,1.88802e-05,1.70091,2.41057,\
0.0003,2.80595,5.19e-05,5.17592e-05,1.68e-05,1.74336e-05,1.97916,2.37416,\
0.0003,2.9633,5.19e-05,5.1846e-05,1.68e-05,1.69132e-05,2.39127,2.34482,\
0.0003,3.12947,5.19e-05,5.18995e-05,1.68e-05,1.68006e-05,3.12947,-10,\
0.0003,3.30496,5.19e-05,5.19e-05,1.68e-05,1.68e-05,3.30496,-10,\
0.0003,3.49028,5.19e-05,5.19e-05,1.68e-05,1.68e-05,3.49028,-10,\
0.0003,3.68601,5.19e-05,5.19e-05,1.68e-05,1.68e-05,3.68601,-10,\
0.0003,3.8927,5.19e-05,5.19e-05,1.68e-05,1.68e-05,3.8927,-10,\
0.0003,4.11099,5.19e-05,5.19e-05,1.68e-05,1.68e-05,4.11099,-10,\
0.0003,4.34152,5.19e-05,5.19e-05,1.68e-05,1.68e-05,4.34152,-10,\
0.0003,4.58498,5.19e-05,5.19e-05,1.68e-05,1.68e-05,4.58498,-10,\
0.0003,4.84208,5.19e-05,5.19e-05,1.68e-05,1.68e-05,4.84208,-10,\
0.0003,5.11361,5.19e-05,5.19e-05,1.68e-05,1.68e-05,5.11361,-10,\
0.0003,5.40036,5.19e-05,5.19e-05,1.68e-05,1.68e-05,5.40036,-10,\
0.0003,5.70319,5.19e-05,5.19e-05,1.68e-05,1.68e-05,5.70319,-10,\
0.0003,6.023,5.19e-05,5.19e-05,1.68e-05,1.68e-05,6.023,-10,\
0.0003,6.36075,5.19e-05,5.19e-05,1.68e-05,1.68e-05,6.36075,-10,\
0.0003,6.71744,5.19e-05,5.19e-05,1.68e-05,1.68e-05,6.71744,-10,\
0.0003,7.09412,5.19e-05,5.19e-05,1.68e-05,1.68e-05,7.09412,-10,\
0.0003,7.49194,5.19e-05,5.19e-05,1.68e-05,1.68e-05,7.49194,-10,\
0.0003,7.91205,5.19e-05,5.19e-05,1.68e-05,1.68e-05,7.91205,-10,\
0.0003,8.35573,5.19e-05,5.19e-05,1.68e-05,1.68e-05,8.35573,-10,\
0.0003,8.82429,5.19e-05,5.19e-05,1.68e-05,1.68e-05,8.82429,-10,\
0.0003,9.31912,5.19e-05,5.19e-05,1.68e-05,1.68e-05,9.31912,-10,\
0.0003,9.8417,5.19e-05,5.19e-05,1.68e-05,1.68e-05,9.8417,-10,\
0.0003,10.3936,5.19e-05,5.19e-05,1.68e-05,1.68e-05,10.3936,-10,\
0.0003,10.9764,5.19e-05,5.19e-05,1.68e-05,1.68e-05,10.9764,-10,\
0.0003,11.5919,5.19e-05,5.19e-05,1.68e-05,1.68e-05,11.5919,-10,\
0.0003,12.2419,5.19e-05,5.19e-05,1.68e-05,1.68e-05,12.2419,-10,\
0.0003,12.9284,5.19e-05,5.19e-05,1.68e-05,1.68e-05,12.9284,-10,\
0.0003,13.6534,5.19e-05,5.19e-05,1.68e-05,1.68e-05,13.6534,-10,\
0.0003,14.419,5.19e-05,5.19e-05,1.68e-05,1.68e-05,14.419,-10,\
0.0003,1.52276e+01,5.19e-05,5.19e-05,1.68e-05,1.68e-05,1.52276e+01,-10,\
0.0003,16.0815,5.19e-05,5.19e-05,1.68e-05,1.68e-05,16.0815,-10,\
0.0003,16.9833,5.19e-05,5.19e-05,1.68e-05,1.68e-05,16.9833,-10,\
0.0003,17.9356,5.19e-05,5.19e-05,1.68e-05,1.68e-05,17.9356,-10,\
0.0003,18.9414,5.19e-05,5.19e-05,1.68e-05,1.68e-05,18.9414,-10,\
0.0003,20.0036,5.19e-05,5.19e-05,1.68e-05,1.68e-05,20.0036,-10,\
0.001,0.8,0.000173,1.65309e-04,5.6e-05,6.31029e-05,0.29569,2.57661,\
0.001,0.84486,0.000173,0.000159943,5.6e-05,6.88623e-05,0.29826,2.54227,\
0.001,0.89224,0.000173,0.000153258,5.6e-05,7.58411e-05,0.30094,2.50726,\
0.001,0.94227,0.000173,1.47876e-04,5.6e-05,8.30031e-05,0.30373,2.4847,\
0.001,0.99511,0.000173,0.000144219,5.6e-05,8.95828e-05,0.30663,2.46051,\
0.001,1.05091,0.000173,0.000139639,5.6e-05,9.64403e-05,3.09630e-01,2.43177,\
0.001,1.10984,0.000173,0.000134009,5.6e-05,0.000102074,0.31275,2.4057,\
0.001,1.17208,0.000173,0.000129045,5.6e-05,0.000107596,0.31601,2.39224,\
0.001,1.2378,0.000173,0.000124687,5.6e-05,0.000113146,3.19410e-01,2.37011,\
0.001,1.30722,0.000173,0.000120471,5.6e-05,0.000118592,0.32299,2.35059,\
0.001,1.38052,0.000173,0.000116657,5.6e-05,0.000123785,0.32677,2.33302,\
0.001,1.45793,0.000173,0.000113286,5.6e-05,0.000128679,0.33076,2.31664,\
0.001,1.53969,0.000173,1.10194e-04,5.6e-05,0.000133413,0.33498,2.29352,\
0.001,1.62603,0.000173,0.000107248,5.6e-05,0.000138063,0.33946,2.28057,\
0.001,1.71721,0.000173,1.04378e-04,5.6e-05,0.000142741,0.34428,2.26123,\
0.001,1.8135,0.000173,0.000101638,5.6e-05,0.000147459,0.34996,2.23788,\
0.001,1.9152,0.000173,9.90645e-05,5.6e-05,0.000152652,3.57040e-01,2.20706,\
0.001,2.02259,0.000173,9.68774e-05,5.6e-05,0.000156896,0.36575,2.16449,\
0.001,2.13601,0.000173,9.49032e-05,5.6e-05,0.000161756,0.37577,2.11091,\
0.001,2.25579,0.000173,9.32087e-05,5.6e-05,0.00016877,3.87840e-01,2.05716,\
0.001,2.38229,0.000173,9.38863e-05,5.6e-05,0.000163086,0.45338,2.28256,\
0.001,2.51588,0.000173,9.67469e-05,5.6e-05,0.00015455,0.55914,2.30979,\
0.001,2.65696,0.000173,0.000100597,5.6e-05,0.000144565,0.69791,2.29887,\
0.001,2.80595,0.000173,0.000105913,5.6e-05,0.000135832,8.65080e-01,2.27182,\
0.001,2.9633,0.000173,0.000111989,5.6e-05,0.000127065,1.04483,2.23654,\
0.001,3.12947,0.000173,0.000118375,5.6e-05,0.000119331,1.23474,2.19595,\
0.001,3.30496,0.000173,1.26626e-04,5.6e-05,1.10082e-04,1.44077,2.15185,\
0.001,3.49028,0.000173,0.000135659,5.6e-05,9.89595e-05,1.6624,2.10506,\
0.001,3.68601,0.000173,0.000144517,5.6e-05,8.71557e-05,1.9159,2.06198,\
0.001,3.8927,0.000173,0.000153711,5.6e-05,7.78776e-05,2.16481,2.01301,\
0.001,4.11099,0.000173,0.000160889,5.6e-05,6.98605e-05,2.41434,1.95797,\
0.001,4.34152,0.000173,0.000164639,5.6e-05,6.33216e-05,2.70901,1.90582,\
0.001,4.58498,0.000173,0.000167832,5.6e-05,6.02142e-05,2.99658,1.84948,\
0.001,4.84208,0.000173,1.69048e-04,5.6e-05,5.82549e-05,3.29503,1.79101,\
0.001,5.11361,0.000173,1.70620e-04,5.6e-05,5.72495e-05,3.62013,1.73181,\
0.001,5.40036,0.000173,1.70682e-04,5.6e-05,5.61416e-05,3.98292,1.67176,\
0.001,5.70319,0.000173,0.000170781,5.6e-05,5.639e-05,4.40829,1.6111,\
0.001,6.023,0.000173,0.000173,5.6e-05,5.60002e-05,5.75815,1.55629,\
0.001,6.36075,0.000173,0.000173,5.6e-05,5.6e-05,6.36075,-10,\
0.001,6.71744,0.000173,0.000173,5.6e-05,5.6e-05,6.71744,-10,\
0.001,7.09412,0.000173,0.000173,5.6e-05,5.6e-05,7.09412,-10,\
0.001,7.49194,0.000173,0.000173,5.6e-05,5.6e-05,7.49194,-10,\
0.001,7.91205,0.000173,0.000173,5.6e-05,5.6e-05,7.91205,-10,\
0.001,8.35573,0.000173,0.000173,5.6e-05,5.6e-05,8.35573,-10,\
0.001,8.82429,0.000173,0.000173,5.6e-05,5.6e-05,8.82429,-10,\
0.001,9.31912,0.000173,0.000173,5.6e-05,5.6e-05,9.31912,-10,\
0.001,9.8417,0.000173,0.000173,5.6e-05,5.6e-05,9.8417,-10,\
0.001,10.3936,0.000173,0.000173,5.6e-05,5.6e-05,10.3936,-10,\
0.001,10.9764,0.000173,0.000173,5.6e-05,5.6e-05,10.9764,-10,\
0.001,11.5919,0.000173,0.000173,5.6e-05,5.6e-05,11.5919,-10,\
0.001,12.2419,0.000173,0.000173,5.6e-05,5.6e-05,12.2419,-10,\
0.001,12.9284,0.000173,0.000173,5.6e-05,5.6e-05,12.9284,-10,\
0.001,13.6534,0.000173,0.000173,5.6e-05,5.6e-05,13.6534,-10,\
0.001,14.419,0.000173,0.000173,5.6e-05,5.6e-05,14.419,-10,\
0.001,1.52276e+01,0.000173,0.000173,5.6e-05,5.6e-05,1.52276e+01,-10,\
0.001,16.0815,0.000173,0.000173,5.6e-05,5.6e-05,16.0815,-10,\
0.001,16.9833,0.000173,0.000173,5.6e-05,5.6e-05,16.9833,-10,\
0.001,17.9356,0.000173,0.000173,5.6e-05,5.6e-05,17.9356,-10,\
0.001,18.9414,0.000173,0.000173,5.6e-05,5.6e-05,18.9414,-10,\
0.001,20.0036,0.000173,0.000173,5.6e-05,5.6e-05,20.0036,-10,\
0.004,0.8,6.92000e-04,0.000666677,2.24000e-04,0.000252132,0.26311,2.80735,\
0.004,0.84486,6.92000e-04,0.000649139,2.24000e-04,0.000273523,0.26537,2.77483,\
0.004,0.89224,6.92000e-04,0.000628873,2.24000e-04,2.98644e-04,0.26773,2.74786,\
0.004,0.94227,6.92000e-04,0.000606709,2.24000e-04,3.22403e-04,2.70190e-01,2.72838,\
0.004,0.99511,6.92000e-04,0.000587369,2.24000e-04,0.000346922,2.72730e-01,2.69815,\
0.004,1.05091,6.92000e-04,0.000566854,2.24000e-04,3.69005e-04,0.27537,2.68701,\
0.004,1.10984,6.92000e-04,0.000549139,2.24000e-04,3.90992e-04,0.27809,2.6615,\
0.004,1.17208,6.92000e-04,0.000531354,2.24000e-04,0.000412562,0.28093,2.64482,\
0.004,1.2378,6.92000e-04,0.00051475,2.24000e-04,4.32444e-04,2.83900e-01,2.62669,\
0.004,1.30722,6.92000e-04,0.000501551,2.24000e-04,0.000448701,0.2871,2.61911,\
0.004,1.38052,6.92000e-04,0.000488615,2.24000e-04,0.000464931,0.29047,2.60318,\
0.004,1.45793,6.92000e-04,0.000475788,2.24000e-04,4.81361e-04,0.29404,2.58928,\
0.004,1.53969,6.92000e-04,0.00046345,2.24000e-04,0.000497532,2.97820e-01,2.57016,\
0.004,1.62603,6.92000e-04,0.000451903,2.24000e-04,5.13148e-04,3.01980e-01,2.55265,\
0.004,1.71721,6.92000e-04,0.000441374,2.24000e-04,0.000528153,0.30689,2.52529,\
0.004,1.8135,6.92000e-04,4.32076e-04,2.24000e-04,0.000542748,3.12970e-01,2.49712,\
0.004,1.9152,6.92000e-04,0.000423986,2.24000e-04,0.000557987,0.32032,2.45358,\
0.004,2.02259,6.92000e-04,0.000417024,2.24000e-04,0.000574918,0.32899,2.38931,\
0.004,2.13601,6.92000e-04,0.00041111,2.24000e-04,0.000594957,3.39490e-01,2.30177,\
0.004,2.25579,6.92000e-04,0.000406252,2.24000e-04,0.000614365,0.3522,2.20098,\
0.004,2.38229,6.92000e-04,0.000402182,2.24000e-04,6.33704e-04,0.36719,2.10222,\
0.004,2.51588,6.92000e-04,0.000399795,2.24000e-04,6.47567e-04,0.39063,2.16215,\
0.004,2.65696,6.92000e-04,3.98874e-04,2.24000e-04,6.55065e-04,0.4232,2.17673,\
0.004,2.80595,6.92000e-04,0.000399071,2.24000e-04,0.000655798,0.4638,2.1659,\
0.004,2.9633,6.92000e-04,4.00359e-04,2.24000e-04,6.51648e-04,0.51316,2.14272,\
0.004,3.12947,6.92000e-04,0.00040347,2.24000e-04,0.000643499,0.57764,2.11065,\
0.004,3.30496,6.92000e-04,4.08030e-04,2.24000e-04,6.27926e-04,0.65884,2.07259,\
0.004,3.49028,6.92000e-04,4.14007e-04,2.24000e-04,6.09458e-04,0.75112,2.03036,\
0.004,3.68601,6.92000e-04,0.000420453,2.24000e-04,0.000580671,0.85784,1.98462,\
0.004,3.8927,6.92000e-04,4.28147e-04,2.24000e-04,0.000557729,0.97899,1.93655,\
0.004,4.11099,6.92000e-04,4.36303e-04,2.24000e-04,0.000538273,1.10831,1.88811,\
0.004,4.34152,6.92000e-04,0.000444462,2.24000e-04,5.25915e-04,1.25135,1.83788,\
0.004,4.58498,6.92000e-04,4.53084e-04,2.24000e-04,5.07839e-04,1.41108,1.78276,\
0.004,4.84208,6.92000e-04,0.000463147,2.24000e-04,0.000492693,1.57677,1.72073,\
0.004,5.11361,6.92000e-04,0.000472088,2.24000e-04,0.000481959,1.74703,1.66165,\
0.004,5.40036,6.92000e-04,4.79400e-04,2.24000e-04,4.75467e-04,1.90925,1.60078,\
0.004,5.70319,6.92000e-04,4.82918e-04,2.24000e-04,0.000470714,2.06256,1.53788,\
0.004,6.023,6.92000e-04,4.83434e-04,2.24000e-04,0.000469789,2.20463,1.47128,\
0.004,6.36075,6.92000e-04,0.000480802,2.24000e-04,0.0004705,2.33599,1.40393,\
0.004,6.71744,6.92000e-04,4.77474e-04,2.24000e-04,0.000476164,2.45937,1.33515,\
0.004,7.09412,6.92000e-04,0.000471705,2.24000e-04,0.000483335,2.57297,1.26504,\
0.004,7.49194,6.92000e-04,4.64581e-04,2.24000e-04,0.000493524,2.67626,1.19372,\
0.004,7.91205,6.92000e-04,0.000456141,2.24000e-04,0.0005078,2.77096,1.12159,\
0.004,8.35573,6.92000e-04,4.47968e-04,2.24000e-04,0.000522127,2.85665,1.04981,\
0.004,8.82429,6.92000e-04,4.40997e-04,2.24000e-04,0.000539468,2.96099,9.83362e-01,\
0.004,9.31912,6.92000e-04,0.000442433,2.24000e-04,0.000538307,3.19868,0.929517,\
0.004,9.8417,6.92000e-04,0.000467619,2.24000e-04,0.000488173,3.80703,8.97152e-01,\
0.004,10.3936,6.92000e-04,6.14253e-04,2.24000e-04,0.000316365,5.68304,0.895507,\
0.004,10.9764,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,10.9764,-10,\
0.004,11.5919,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,11.5919,-10,\
0.004,12.2419,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,12.2419,-10,\
0.004,12.9284,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,12.9284,-10,\
0.004,13.6534,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,13.6534,-10,\
0.004,14.419,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,14.419,-10,\
0.004,1.52276e+01,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,1.52276e+01,-10,\
0.004,16.0815,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,16.0815,-10,\
0.004,16.9833,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,16.9833,-10,\
0.004,17.9356,6.92000e-04,6.92000e-04,2.24000e-04,0.000224033,17.9356,-10,\
0.004,18.9414,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,18.9414,-10,\
0.004,20.0036,6.92000e-04,6.92000e-04,2.24000e-04,2.24000e-04,20.0036,-10,\
0.008,0.8,0.001384,0.00132426,0.000448001,0.000499592,0.24815,2.92213,\
0.008,0.84486,0.001384,0.00130044,0.000448001,0.000545081,0.25032,2.89237,\
0.008,0.89224,0.001384,0.00126251,0.000448001,0.000585015,0.25258,2.8659,\
0.008,0.94227,0.001384,0.00122891,0.000448001,0.000627937,2.54920e-01,2.83722,\
0.008,0.99511,0.001384,0.00119173,0.000448001,0.000672222,0.25735,2.81429,\
0.008,1.05091,0.001384,0.00115461,0.000448001,0.000716184,0.25987,2.79891,\
0.008,1.10984,0.001384,0.00111835,0.000448001,0.000758895,0.26247,2.78004,\
0.008,1.17208,0.001384,0.00108368,0.000448001,0.000799827,0.26517,2.76414,\
0.008,1.2378,0.001384,0.0010556,0.000448001,8.33268e-04,2.68070e-01,2.75367,\
0.008,1.30722,0.001384,0.00102885,0.000448001,0.000865437,0.27112,2.74093,\
0.008,1.38052,0.001384,0.00100233,0.000448001,0.000897682,0.27432,2.72868,\
0.008,1.45793,0.001384,0.000976739,0.000448001,0.000929204,2.77680e-01,2.70744,\
0.008,1.53969,0.001384,0.000952451,0.000448001,0.000959696,0.28126,2.69874,\
0.008,1.62603,0.001384,0.000930217,0.000448001,0.000988345,0.28523,2.67815,\
0.008,1.71721,0.001384,9.10444e-04,0.000448001,0.00101526,2.89950e-01,2.65017,\
0.008,1.8135,0.001384,0.000893296,0.000448001,0.00104184,0.29574,2.61664,\
0.008,1.9152,0.001384,0.000878684,0.000448001,0.00107051,0.30278,2.5644,\
0.008,2.02259,0.001384,0.000866473,0.000448001,0.00110257,0.31143,2.48905,\
0.008,2.13601,0.001384,0.000856365,0.000448001,0.00113735,3.22070e-01,2.38273,\
0.008,2.25579,0.001384,8.47921e-04,0.000448001,0.00117373,0.33485,2.27772,\
0.008,2.38229,0.001384,0.000840768,0.000448001,0.00121032,0.34963,2.1648,\
0.008,2.51588,0.001384,0.000834731,0.000448001,0.00124518,0.36653,2.08569,\
0.008,2.65696,0.001384,0.000830772,0.000448001,0.00126634,0.38855,2.10503,\
0.008,2.80595,0.001384,8.28531e-04,0.000448001,0.00128658,0.41698,2.10532,\
0.008,2.9633,0.001384,0.000827758,0.000448001,0.00129426,0.45067,2.08804,\
0.008,3.12947,0.001384,0.000827941,0.000448001,1.30198e-03,0.49007,2.05993,\
0.008,3.30496,0.001384,0.000829465,0.000448001,0.00130062,0.53641,2.02399,\
0.008,3.49028,0.001384,8.32620e-04,0.000448001,0.00129121,0.59204,1.98264,\
0.008,3.68601,0.001384,0.000837453,0.000448001,0.00127474,0.65921,1.9371,\
0.008,3.8927,0.001384,0.000842655,0.000448001,0.00125683,0.73208,1.88881,\
0.008,4.11099,0.001384,0.000848311,0.000448001,0.00123933,0.81277,1.83771,\
0.008,4.34152,0.001384,0.000854529,0.000448001,0.00121918,0.90245,1.78428,\
0.008,4.58498,0.001384,0.000860338,0.000448001,0.00120077,0.9968,1.73076,\
0.008,4.84208,0.001384,8.66431e-04,0.000448001,0.00118296,1.10002,1.67085,\
0.008,5.11361,0.001384,0.000871908,0.000448001,0.00117008,1.21005,1.61133,\
0.008,5.40036,0.001384,0.00087725,0.000448001,0.00113788,1.32702,1.54944,\
0.008,5.70319,0.001384,0.000884546,0.000448001,0.0011159,1.45433,1.48496,\
0.008,6.023,0.001384,0.000886618,0.000448001,0.00111691,1.57567,1.41728,\
0.008,6.36075,0.001384,0.00088522,0.000448001,0.00112139,1.68543,1.34799,\
0.008,6.71744,0.001384,0.000881533,0.000448001,0.00113466,1.78548,1.27699,\
0.008,7.09412,0.001384,0.000874903,0.000448001,1.17670e-03,1.87777,1.2045,\
0.008,7.49194,0.001384,0.000867893,0.000448001,0.00120086,1.969,1.13078,\
0.008,7.91205,0.001384,0.000859478,0.000448001,0.00123079,2.06012,1.05615,\
0.008,8.35573,0.001384,0.000850039,0.000448001,0.00126726,2.15514,0.980587,\
0.008,8.82429,0.001384,8.39947e-04,0.000448001,0.00131357,2.23814,0.908722,\
0.008,9.31912,0.001384,0.000831727,0.000448001,0.00135684,2.34257,0.846137,\
0.008,9.8417,0.001384,0.00083467,0.000448001,0.00135614,2.55931,0.802512,\
0.008,10.3936,0.001384,8.63028e-04,0.000448001,0.00126749,3.03907,0.777327,\
0.008,10.9764,0.001384,0.00100511,0.000448001,0.000889521,4.44476,0.784543,\
0.008,11.5919,0.001384,0.001384,0.000448001,0.000448001,11.5919,-10,\
0.008,12.2419,0.001384,0.001384,0.000448001,0.000448001,12.2419,-10,\
0.008,12.9284,0.001384,0.001384,0.000448001,0.000448001,12.9284,-10,\
0.008,13.6534,0.001384,0.001384,0.000448001,0.000448001,13.6534,-10,\
0.008,14.419,0.001384,0.001384,0.000448001,0.000448001,14.419,-10,\
0.008,1.52276e+01,0.001384,0.001384,0.000448001,0.000448001,1.52276e+01,-10,\
0.008,16.0815,0.001384,0.001384,0.000448001,0.000448001,16.0815,-10,\
0.008,16.9833,0.001384,0.001384,0.000448001,0.000448001,16.9833,-10,\
0.008,17.9356,0.001384,0.001384,0.000448001,0.000448001,17.9356,-10,\
0.008,18.9414,0.001384,0.001384,0.000448001,0.000448001,18.9414,-10,\
0.008,20.0036,0.001384,0.001384,0.000448001,0.000448001,20.0036,-10,\
0.02,0.8,0.00346001,0.00332115,1.12000e-03,0.00128216,0.23116,3.03223,\
0.02,0.84486,0.00346001,3.25446e-03,1.12000e-03,0.00136068,0.23329,3.00327,\
0.02,0.89224,0.00346001,0.00317817,1.12000e-03,0.00144959,2.35500e-01,2.98286,\
0.02,0.94227,0.00346001,0.00309714,1.12000e-03,1.54438e-03,0.23777,2.95926,\
0.02,0.99511,0.00346001,0.00301372,1.12000e-03,1.64187e-03,2.40110e-01,2.93755,\
0.02,1.05091,0.00346001,0.00292968,1.12000e-03,0.00174015,2.42530e-01,2.92241,\
0.02,1.10984,0.00346001,0.00284625,1.12000e-03,0.00183789,2.45030e-01,4.02138,\
0.02,1.17208,0.00346001,2.77184e-03,1.12000e-03,0.0019253,0.24765,2.89054,\
0.02,1.2378,0.00346001,0.00270564,1.12000e-03,2.00340e-03,2.50420e-01,2.87379,\
0.02,1.30722,0.00346001,0.00264001,1.12000e-03,0.0020812,2.53310e-01,2.86489,\
0.02,1.38052,0.00346001,0.00257653,1.12000e-03,0.00215694,0.25633,2.85258,\
0.02,1.45793,0.00346001,0.00251703,1.12000e-03,0.0022284,0.2595,2.83482,\
0.02,1.53969,0.00346001,0.00246202,1.12000e-03,0.00229511,0.26284,2.82162,\
0.02,1.62603,0.00346001,0.0024125,1.12000e-03,0.00235617,2.66570e-01,2.79761,\
0.02,1.71721,0.00346001,0.00236901,1.12000e-03,0.00241225,0.27106,2.77187,\
0.02,1.8135,0.00346001,0.00233154,1.12000e-03,0.00246719,2.76630e-01,2.73584,\
0.02,1.9152,0.00346001,0.00229987,1.12000e-03,0.00252661,0.28355,2.66978,\
0.02,2.02259,0.00346001,0.00227456,1.12000e-03,0.00258714,0.29224,2.58799,\
0.02,2.13601,0.00346001,0.00225337,1.12000e-03,0.00265669,0.30311,2.47699,\
0.02,2.25579,0.00346001,0.0022363,1.12000e-03,0.00272439,0.31609,2.36686,\
0.02,2.38229,0.00346001,0.00222234,1.12000e-03,0.002787,3.31060e-01,2.25122,\
0.02,2.51588,0.00346001,0.0022102,1.12000e-03,2.85100e-03,0.34796,2.13687,\
0.02,2.65696,0.00346001,0.00219984,1.12000e-03,0.00290877,0.36672,2.03357,\
0.02,2.80595,0.00346001,0.00219207,1.12000e-03,0.00295446,0.38858,2.01696,\
0.02,2.9633,0.00346001,0.00218667,1.12000e-03,0.00299007,4.14330e-01,2.00278,\
0.02,3.12947,0.00346001,0.00218309,1.12000e-03,0.00302394,4.44250e-01,1.97559,\
0.02,3.30496,0.00346001,0.0021809,1.12000e-03,0.00304726,0.47776,1.93991,\
0.02,3.49028,0.00346001,0.0021809,1.12000e-03,0.00305949,0.51635,1.89832,\
0.02,3.68601,0.00346001,0.00218148,1.12000e-03,0.00306835,0.55892,1.8494,\
0.02,3.8927,0.00346001,0.00218316,1.12000e-03,0.00307151,6.06670e-01,1.79891,\
0.02,4.11099,0.00346001,0.00218563,1.12000e-03,0.00306964,0.65935,1.74735,\
0.02,4.34152,0.00346001,0.00218799,1.12000e-03,0.00306924,0.71682,1.69066,\
0.02,4.58498,0.00346001,0.00218952,1.12000e-03,0.0030775,0.7742,1.63618,\
0.02,4.84208,0.00346001,0.00219019,1.12000e-03,0.00307556,0.83752,1.57725,\
0.02,5.11361,0.00346001,0.00218972,1.12000e-03,0.00308282,9.08140e-01,1.50939,\
0.02,5.40036,0.00346001,0.00218867,1.12000e-03,0.0030918,9.79470e-01,1.44558,\
0.02,5.70319,0.00346001,0.00218695,1.12000e-03,0.00309655,1.05409,1.37874,\
0.02,6.023,0.00346001,0.00218318,1.12000e-03,3.11695e-03,1.13171,1.31225,\
0.02,6.36075,0.00346001,0.00217826,1.12000e-03,0.00314223,1.21214,1.23841,\
0.02,6.71744,0.00346001,0.0021724,1.12000e-03,3.17158e-03,1.29561,1.16757,\
0.02,7.09412,0.00346001,0.0021653,1.12000e-03,0.00320643,1.38479,1.09516,\
0.02,7.49194,0.00346001,0.00215766,1.12000e-03,0.00324415,1.47868,1.02034,\
0.02,7.91205,0.00346001,0.0021497,1.12000e-03,0.00328402,1.57804,0.944191,\
0.02,8.35573,0.00346001,0.0021414,1.12000e-03,0.0033264,1.68622,0.867927,\
0.02,8.82429,0.00346001,0.00213281,1.12000e-03,0.00337265,1.80342,0.790422,\
0.02,9.31912,0.00346001,0.00212165,1.12000e-03,0.00343692,1.92052,7.19137e-01,\
0.02,9.8417,0.00346001,0.00210824,1.12000e-03,0.00352565,2.03986,0.659752,\
0.02,10.3936,0.00346001,0.00210151,1.12000e-03,3.58985e-03,2.19406,6.23847e-01,\
0.02,10.9764,0.00346001,0.00211141,1.12000e-03,0.00359399,2.43309,0.611803,\
0.02,11.5919,0.00346001,2.22620e-03,1.12000e-03,0.00319324,3.21843,0.631138,\
0.02,12.2419,0.00346001,0.00269725,1.12000e-03,2.03239e-03,5.04884,0.505553,\
0.02,12.9284,0.00346001,0.00292652,1.12000e-03,1.75016e-03,6.03516,0.538088,\
0.02,13.6534,0.00346001,0.00295068,1.12000e-03,0.00172814,6.51697,4.25183e-01,\
0.02,14.419,0.00346001,0.00298049,1.12000e-03,0.00168446,7.06941,0.326359,\
0.02,1.52276e+01,0.00346001,0.00302411,1.12000e-03,0.00163782,7.68614,0.239014,\
0.02,16.0815,0.00346001,0.00307897,1.12000e-03,0.00156668,8.35981,1.61149e-01,\
0.02,16.9833,0.00346001,0.00310799,1.12000e-03,0.00151928,9.09597,0.090224,\
0.02,17.9356,0.00346001,0.00316684,1.12000e-03,0.00144737,9.91115,2.66993e-02,\
0.02,18.9414,0.00346001,3.27951e-03,1.12000e-03,1.39994e-03,10.8192,1.32839,\
0.02,20.0036,0.00346001,3.28645e-03,1.12000e-03,0.0013024,11.8692,-0.0867703,\
0.03,0.8,0.00519003,0.00494725,0.00168001,0.00196436,2.25430e-01,3.05771,\
0.03,0.84486,0.00519003,4.84586e-03,0.00168001,2.08278e-03,0.22758,3.03199,\
0.03,0.89224,0.00519003,0.00473439,0.00168001,0.00221296,2.29790e-01,3.0111,\
0.03,0.94227,0.00519003,0.00461784,0.00168001,0.00234909,2.32060e-01,2.99292,\
0.03,0.99511,0.00519003,0.00449937,0.00168001,0.00248753,0.23438,2.97083,\
0.03,1.05091,0.00519003,0.00438073,0.00168001,0.00262626,0.23677,2.95301,\
0.03,1.10984,0.00519003,0.00426321,0.00168001,0.0027639,0.23924,2.9415,\
0.03,1.17208,0.00519003,0.00416767,0.00168001,0.00287607,0.24185,2.93252,\
0.03,1.2378,0.00519003,0.00407254,0.00168001,0.0029881,0.24456,2.91147,\
0.03,1.30722,0.00519003,0.00397963,0.00168001,0.00309796,0.24739,2.89921,\
0.03,1.38052,0.00519003,0.00389093,0.00168001,0.00320334,0.25036,2.8871,\
0.03,1.45793,0.00519003,0.00380913,0.00168001,0.00330109,2.53480e-01,2.87162,\
0.03,1.53969,0.00519003,0.0037347,0.00168001,0.0033907,0.25681,2.85436,\
0.03,1.62603,0.00519003,0.00366822,0.00168001,0.00347203,0.26066,2.82893,\
0.03,1.71721,0.00519003,0.00361051,0.00168001,3.54589e-03,0.26545,2.78953,\
0.03,1.8135,0.00519003,3.56152e-03,0.00168001,0.00361682,0.27154,2.7524,\
0.03,1.9152,0.00519003,0.00352044,0.00168001,0.0036915,0.27914,2.67894,\
0.03,2.02259,0.00519003,0.00348694,0.00168001,0.00376932,0.28847,2.59015,\
0.03,2.13601,0.00519003,0.00345977,0.00168001,0.00384812,0.29976,2.48385,\
0.03,2.25579,0.00519003,0.00343793,0.00168001,0.00392317,0.31306,2.37108,\
0.03,2.38229,0.00519003,0.00341882,0.00168001,0.0040064,0.32853,2.25374,\
0.03,2.51588,0.00519003,0.0034033,0.00168001,0.00407956,0.34597,2.13511,\
0.03,2.65696,0.00519003,0.00339024,0.00168001,0.00414608,3.65420e-01,2.02421,\
0.03,2.80595,0.00519003,0.00337997,0.00168001,0.00420348,0.38774,1.99168,\
0.03,2.9633,0.00519003,0.0033729,0.00168001,0.00424875,4.13840e-01,1.9697,\
0.03,3.12947,0.00519003,3.36772e-03,0.00168001,0.00428621,0.44328,1.93713,\
0.03,3.30496,0.00519003,0.00336531,0.00168001,0.00431212,0.47681,1.89609,\
0.03,3.49028,0.00519003,3.36319e-03,0.00168001,4.34184e-03,0.51403,1.84918,\
0.03,3.68601,0.00519003,0.00336272,0.00168001,0.00436003,0.55551,1.79704,\
0.03,3.8927,0.00519003,0.0033624,0.00168001,0.00437467,0.60034,1.73927,\
0.03,4.11099,0.00519003,3.36217e-03,0.00168001,0.00438747,0.64881,1.68245,\
0.03,4.34152,0.00519003,0.00336196,0.00168001,0.00439902,0.70141,1.62396,\
0.03,4.58498,0.00519003,0.00336062,0.00168001,0.00441263,7.57240e-01,1.5613,\
0.03,4.84208,0.00519003,0.00335745,0.00168001,4.43224e-03,8.14730e-01,1.49933,\
0.03,5.11361,0.00519003,0.00335234,0.00168001,0.00445965,0.87522,1.43697,\
0.03,5.40036,0.00519003,0.00334658,0.00168001,0.00448728,0.93916,1.37082,\
0.03,5.70319,0.00519003,0.00334002,0.00168001,0.00451329,1.00661,1.30388,\
0.03,6.023,0.00519003,0.00333247,0.00168001,0.00454473,1.07782,1.23544,\
0.03,6.36075,0.00519003,3.32340e-03,0.00168001,0.00458526,1.15337,1.16619,\
0.03,6.71744,0.00519003,0.00331393,0.00168001,0.00462945,1.23283,1.09257,\
0.03,7.09412,0.00519003,3.30316e-03,0.00168001,0.00467887,1.31776,1.01922,\
0.03,7.49194,0.00519003,0.00329162,0.00168001,0.0047329,1.40921,0.942536,\
0.03,7.91205,0.00519003,0.00328054,0.00168001,0.00478761,1.50818,0.867371,\
0.03,8.35573,0.00519003,0.00327,0.00168001,0.00484094,1.61592,0.793827,\
0.03,8.82429,0.00519003,0.00325913,0.00168001,0.004906,1.73513,0.717822,\
0.03,9.31912,0.00519003,0.00324783,0.00168001,4.97730e-03,1.86258,0.643157,\
0.03,9.8417,0.00519003,0.00323266,0.00168001,0.00507181,1.99058,0.578512,\
0.03,10.3936,0.00519003,0.00321903,0.00168001,5.17666e-03,2.13327,0.539407,\
0.03,10.9764,0.00519003,0.0032159,0.00168001,0.00526322,2.31936,0.520063,\
0.03,11.5919,0.00519003,0.00318533,0.00168001,0.00527592,2.67047,0.537318,\
0.03,12.2419,0.00519003,0.00355106,0.00168001,0.00420854,3.82598,0.555553,\
0.03,12.9284,0.00519003,0.00404121,0.00168001,3.09826e-03,5.20397,0.524328,\
0.03,13.6534,0.00519003,0.00426839,0.00168001,0.00280419,5.97534,0.454363,\
0.03,14.419,0.00519003,0.0043397,0.00168001,2.76614e-03,6.50577,3.60339e-01,\
0.03,1.52276e+01,0.00519003,0.0044072,0.00168001,0.00273731,7.06407,0.265914,\
0.03,16.0815,0.00519003,0.00439614,0.00168001,0.00268067,7.69728,0.179289,\
0.03,16.9833,0.00519003,0.00447466,0.00168001,0.00257068,8.40343,0.089064,\
0.03,17.9356,0.00519003,0.00458116,0.00168001,0.00248644,9.24263,0.0264393,\
0.03,18.9414,0.00519003,0.00469522,0.00168001,0.00232496,10.2328,-0.0389255,\
0.03,20.0036,0.00519003,0.0049112,0.00168001,1.99500e-03,11.6983,1.29119
#define TABLE_FIRST_DUP_LINES 420
/* 7 data items */

